Glibc 2.4 надо поставить

Автор: userl Дата: 12.12.2009 20:20 нужна glibc2.4 и выше, для adobe flash plugins на asplinux 7.3 opera 9.x. где взять статическую glibs2.4если такие есть , чтоб без зависимостей?? вообщем adobe plugin надо поставить. help
Re: glibc 2.4 надо поставить 12.12.2009 20:34BigAndy Качайте исходники - и устанавливайте. Вряд ли найдете бинарную чборку на pbone.net - повезло. Там же будет список зависимостей.

Вообще, что вы ззанимаетесь некофилией? Установите нормальный дистрибутив, отключите все что в них лишнее (hal, udev и пр) и получите боле-менее работоспособную систему
Или установите LTS дистрибутив. Там есть бэкпорты нужных актуальных библитек

А... Это...Адобовский флеш-плугин разве не статически скомпиленный?
Re: glibc 2.4 надо поставить 12.12.2009 20:48userl исходники есть в архиве, но я не умею их ставить. к томуже на форуме тут читал , что проще обновиться чем glibc обновить....
Re: glibc 2.4 надо поставить 12.12.2009 20:51userl adobe последний требует glibc >=2.4. к некрофилии отношусь как к психиатрическому заболеванию.
и з за одного флэш плугина от ADOBE менять систему ???????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
Re: glibc 2.4 надо поставить 12.12.2009 21:01userl для справки glibc 2.4 - 2005 г. asplinux 7.3-2002г. (ТОЕСТЬ в 2005 г. была только asp 9- следующяя версиия после 7 .по сути asp9 ни чем не отличается от asp 7- ядро как было 2.4 в asp 7 так и в asp 9 - ядро 2.4) но это не суть как важно... ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ. но те , что помоложе плугины тоже НЕ МОГУ ИХ СТАВИТ ОНИ В АРХИВАХ ВСЕ. только последний в rpm
Re: glibc 2.4 надо поставить 12.12.2009 21:08userl на pbone.net был перед написанием этого поста, поленился статику посмотреть, форум рулит)) .сейчас нашел, буду качать
Re: glibc 2.4 надо поставить 12.12.2009 21:14userl только вот сервак у них не доступен скачать(((((((((
Re: glibc 2.4 надо поставить 12.12.2009 21:30BigAndy А вы всегда так.. Это... Как бы сказать?... Как акын постите??? Все эти реляции в один пост запихнуть не пробовали?
Цитата:
ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ

ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ ГЛАВНОЕ ПЛУГИН ДЛЯ ОПЕРЫ
Re: glibc 2.4 надо поставить 12.12.2009 21:38userl glibc static 2.11 проблема с зависимостями(((
Re: glibc 2.4 надо поставить 12.12.2009 21:40userl BE люблю обчаться ))
RSS-материал